Subject: Re: bug#34849: Compilation issues with g++ on some files

From: Richard Stallman <[email-masked]>
Date: Sun, 17 Mar 2019 21:47:07 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > I'm currently working on a prototype for a feature that requires the
  > > introduction of C++ files,

What program is this a feature in?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)